PRODUCT STUDIO
Imagini produs1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP Gigabit Ethernet Switch
Allied Telesis AT-9924SP Gigabit Ethernet Switch
SKU: AT-9924SP
Allied Telesis AT-9924SP Gigabit Ethernet Switch — Switch. Memorie (RAM): 512 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Allied Telesis AT-9924SP Gigabit Ethernet Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
48 Gbit/s
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Protocole Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Port I/O
24x1000BASE-X SFP
Port de conectare G C
24x1000BASE-X SFP
Cache pachet
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
5 - 80%
Umiditate nefuncționare
Înălțime de funcționare
0 - 3000 m
Brand
Allied Telesis
GTIN EAN UPC
7670351723472,
Capacitate de tranzit rutare
Categorie
Ağ Anahtarları
Cerințe de putere
100-240V AC
Consumul de energie
Data adăugării în sistem
2006-11-15
Data producției
Declarații de conformitate
Difuzare căldură
256 BTU/s
Dimensiunea tabelului de adrese
Dimensiuni Gxdxy
Emisiuni electromagnetice
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Greutate
Interval MTBF
130000 Saat
Interval de temperatură de stocare Celsius
Memorie flash
Memorie internă
Nivel de zgomot
51 dB
Nume produs
AT-9924SP Gigabit Ethernet Switch
Securitate
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Serie de produse
Stivabile
Da
Tehnologie de conexiune
Cu fir
Tip tastă
Tipărire dublă față completă
Viteză maximă de transfer a datelor
®